Conflict Rated 5 out of 5 stars

Hi Mert,
There is a conflict with the new version. I updated Acrobat Flash Player this morning and when I try to setup budaneki's new version, it says to me "Please re-install".

Btw thanks a lot for this useful add-on.

Merhaba Mert,

Bu sabah acrobat flash player'ın güncellemesini yaptım fakat daha sonra budanekiyle çakıştı sanırım. Yani ondan da olmayabilir de, en son firefox'ta güncellemem o oldu ve ondan sonra problem vermeye başladı.

İnanılmaz kullanışlı eklenti için teşekkürler bu arada.